Subject: RE:Re: Damaged item sent #Ref 2021041700090873
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Apr 2021 14:44:40 -0700

Hello Yasmin,

Thank you for the photos. The damage is not a manufacturer defect.  The photos have been reviewed by our Quality Control Team and quite honestly, the damage is caused by drying on high heat, which caused the material to stick to the dryer vents which caused burns and holes in the fabric or you dried on high heat with iron on wrong setting.

Please note that we will send you a replacement as a onetime courtesy, please allow at least 8-10 business days to receive replacement set.

Please note that the bedding set must be washed and dried in a large capacity washer / dryer to allow free movement of all pieces.  Dry on low delicate heat setting.

Thank you,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hi there! I sent my response to your query along with pictures in a separate email. Please let me know if you received it.

Thanks,

Yasmin

On Apr 20, 2021, at 11:59 AM, [email-masked] wrote:

Hello Yasmin,

Thank you for contacting Designer Living.  I am sorry to hear this.  Please email photos of what you are describing to [email-masked].  Once we receive the photos we will review and get back to you.

Thank you,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hi there!

I am extremely disappointed to discover what looks like iron burn marks on the comforter I purchased recently. I had not noticed it earlier since it blended in with the design. I have guests coming on Monday and had just opened the package today and washed the comforter and shams and discovered the damage as I was just steaming it to remove the creases. I do not use an iron on my bedding. I am extremely upset and disappointed that we were sold a defective and damaged item.

My order number is: D213230E21

Please let me know what my options are.

Thank you,

Yasmin Basith

[email-masked]